Bug 62968 - FTP full workstation install package dependencies
FTP full workstation install package dependencies
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: comps (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Powers
Brock Organ
:
Depends On:
Blocks: 61590
  Show dependency treegraph
 
Reported: 2002-04-08 13:29 EDT by Ben Levenson
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 17:31:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Levenson 2002-04-08 13:29:05 EDT
Description of Problem:
Package dependency issues for Hampton-re0405.0:
FTP-Workstation + KDE + GNOME + Software Development + Games = package 
dependency issues.

package           requirement
  rpm-python        kernel-smp
  rpm               kernel-smp
  rpm-build         kernel-smp

Version-Release number of selected component (if applicable):
Hampton-re0405.0

Steps to Reproduce:
1. Perform FTP workstation install  
2. select all package groups to be installed
3. note dependency issues
Comment 1 Tim Powers 2002-04-09 17:37:33 EDT
That's fixed in the current rpm-4.0.4-7x.12. 

Tim

Note You need to log in before you can comment on or make changes to this bug.